キャンセル
次の結果を表示 
次の代わりに検索 
もしかして: 
告知
シスコ サポート コミュニティへようこそ!あなたの ご意見 をお聞かせください
M M
New Member

CUCMの Internet Explorer 8サポート状況について

CUCM 6.1(5)のRelease noteに以下の記載がありました。

 CSCte56322 Netscape Browser is not Supported
 The Netscape browser is no longer supported.  Supported browsers comprise Internet Explorer (IE) 7 or 8, Firefox 3.x, or Safari 4.x.
 (7.1.3にも同様の記載がありました。)

6.1.5からIE8が推奨されるブラウザとなったということなのか、また、6.1.4以下ではIE8はサポートしていないのかも確認したい。

  • IP テレフォニー
タグ(1)
2 件の返信
Cisco Employee

Re: CUCMの Internet Explorer 8サポート状況について

上述の内容は、CUCM 6.1(5)、 7.1(3x)、7.1(5)以降のリリースノートに
記載されています。CSCte56322は、CUCM AdminのHelpメッセージの情報が
旧いためにオープンされたBUGですが、現在のところリリースノートへの
記載が行われただけで、Helpメッセージの修正は行われていません。

ブラウザのサポート状況ですが、CUCM 6.1(5)、 7.1(3x)、 7.1(5)以降の
CUCMバージョンでは、IE8がサポートされます。

但し、IE8を使用してCUCMにアクセスした際に、問題が発生しないことを
保証するものではありません。IE8を使用して不具合が発生した場合は、
TACにて対応いたしますので、SRをTACへオープンして下さい。

尚、CUCM 6.1(4)以前のバージョンについては、ブラウザのサポート状況に
変更はありません。(IE8は未サポートになります。)

M M
New Member

Re: CUCMの Internet Explorer 8サポート状況について

ご回答頂き有難うございました。

今後のCUCMの運用の参考とさせて頂きます。

1402
閲覧回数
10
いいね!
2
返信